.container {
  margin: 2rem;
  display: grid;
  grid-template-columns: 60% auto;

  img {
    justify-self: center;
    width: max(30vw, 60vh);
    margin: 0 2em;
  }

  img.logo {
    margin: 2em 1em;
    height: 5em;
    width: auto;
  }
}

.textContainer {
  line-height: 1.6;
  text-align: justify;
  grid-column: 1;

  ul li {
    margin: 1em auto;
  }

  p {
    margin: 1em auto;
  }
}

.imageContainer {
  margin-top: 4em;
  grid-column: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  p {
    font-style: italic;
    width: 60%;
    color: grey;
    margin: 1em;
    grid-row: 2;
  }
}

@media (max-width: 1100px) {
  .container {
    grid-template-columns: 100%;
  }
  .imageContainer {
    grid-column: 1;
  }
}
